<h3>prog文件：</h3>
  <table class="formtab"> 
 

<tr>
    <td  style="border:0">
       

            <?php
           
                  $filedir = SYSBLOCKROOT.'prog/';
                  if(is_dir($filedir)){
                    $filearr = getFile($filedir);
                    echo '<ul>';
                        foreach ($filearr as $v) {
                            $v = substr($v,0,-4);
                             echo '<li> '.admblockid($v).' </li>';
                        }

                        echo '</ul>';

                    }
                    else{
                        echo '<option>'.$filedir.' 目录不存在</option>';
                    }

              ?>
  
</td>
</tr>
 </table>

 